Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1931611

Summary: log4cplus-2.0.7 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: log4cplusAssignee: Martin Osvald 🛹 <mosvald>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: olysonek-foss, pzhukov, zdohnal
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: log4cplus-2.0.7-1.fc35 log4cplus-2.0.7-1.fc36 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-06-11 01:41:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 2.0.6 (#1931611) none

Description Upstream Release Monitoring 2021-02-22 19:19:01 UTC
Latest upstream release: 2.0.6
Current version/release in rawhide: 2.0.5-12.fc34
URL: http://sourceforge.net/projects/log4cplus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1835/

Comment 1 Upstream Release Monitoring 2021-02-22 19:19:06 UTC
Created attachment 1758669 [details]
[patch] Update to 2.0.6 (#1931611)

Comment 2 Upstream Release Monitoring 2021-02-22 19:27:22 UTC
the-new-hotness/release-monitoring.org's scratch build of log4cplus-2.0.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=62529565

Comment 3 Fedora Admin user for bugzilla script actions 2021-07-26 12:48:50 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Upstream Release Monitoring 2021-08-09 16:25:00 UTC
Latest upstream release: 2.0.7
Current version/release in rawhide: 2.0.5-14.fc35
URL: http://sourceforge.net/projects/log4cplus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1835/

Comment 5 Upstream Release Monitoring 2021-08-09 16:25:05 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 6 Fedora Admin user for bugzilla script actions 2022-04-06 00:11:53 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 7 Fedora Update System 2022-06-02 12:20:33 UTC
FEDORA-2022-b3af0be9ba has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b3af0be9ba

Comment 8 Fedora Update System 2022-06-02 12:53:49 UTC
FEDORA-2022-0447cbdc90 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0447cbdc90

Comment 9 Fedora Update System 2022-06-03 04:17:31 UTC
FEDORA-2022-b3af0be9ba has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b3af0be9ba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b3af0be9ba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-06-03 04:20:20 UTC
FEDORA-2022-0447cbdc90 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0447cbdc90`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0447cbdc90

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-06-11 01:41:52 UTC
FEDORA-2022-0447cbdc90 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-06-11 01:57:30 UTC
FEDORA-2022-b3af0be9ba has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.